---
pccPcedpMIB: 1.3.6.1.3.10000
pccPcedpNotifications: 1.3.6.1.3.10000.0
pccPcedpMIBObjects: 1.3.6.1.3.10000.1
pccPcedpDiscoveryObjects: 1.3.6.1.3.10000.1.1
pccPcedpDiscAdminStatus: 1.3.6.1.3.10000.1.1.1
pccPcedpDiscKnowPCEs: 1.3.6.1.3.10000.1.1.2
pccPcedpDiscActivePCEs: 1.3.6.1.3.10000.1.1.3
pccPcedpDiscPceTable: 1.3.6.1.3.10000.1.1.4
pccPcedpDiscPceEntry: 1.3.6.1.3.10000.1.1.4.1
pccPcedpDiscPceIndex: 1.3.6.1.3.10000.1.1.4.1.1
pccPcedpDiscMechanism: 1.3.6.1.3.10000.1.1.4.1.2
pccPcedpDiscPceIPv4Address: 1.3.6.1.3.10000.1.1.4.1.3
pccPcedpDiscPceIPv6Address: 1.3.6.1.3.10000.1.1.4.1.4
pccPcedpDiscPceTime: 1.3.6.1.3.10000.1.1.4.1.5
pccPcedpDiscPceLastUpdated: 1.3.6.1.3.10000.1.1.4.1.6
pccPcedpDiscActTable: 1.3.6.1.3.10000.1.1.5
pccPcedpDiscActEntry: 1.3.6.1.3.10000.1.1.5.1
pccPcedpDiscActCongestion: 1.3.6.1.3.10000.1.1.5.1.1
pccPcedpDiscActCongestionDuration: 1.3.6.1.3.10000.1.1.5.1.2
pccPcedpCapabilityObjects: 1.3.6.1.3.10000.1.2
pccPcedpCapPathScopeTable: 1.3.6.1.3.10000.1.2.1
pccPcedpCapPathScopeEntry: 1.3.6.1.3.10000.1.2.1.1
pccPcedpCapPathScopeIntraArea: 1.3.6.1.3.10000.1.2.1.1.1
pccPcedpCapPathScopeInterArea: 1.3.6.1.3.10000.1.2.1.1.2
pccPcedpCapPathScopeDefaultInterArea: 1.3.6.1.3.10000.1.2.1.1.3
pccPcedpCapPathScopeInterAS: 1.3.6.1.3.10000.1.2.1.1.4
pccPcedpCapPathScopeDefaultInterAS: 1.3.6.1.3.10000.1.2.1.1.5
pccPcedpCapPathScopeInterLayer: 1.3.6.1.3.10000.1.2.1.1.6
pccPcedpCapPathScopePrefIntraArea: 1.3.6.1.3.10000.1.2.1.1.7
pccPcedpCapPathScopePrefInterArea: 1.3.6.1.3.10000.1.2.1.1.8
pccPcedpCapPathScopePrefInterAS: 1.3.6.1.3.10000.1.2.1.1.9
pccPcedpCapPathScopePrefInterLayer: 1.3.6.1.3.10000.1.2.1.1.10
pccPcedpCapDomainTable: 1.3.6.1.3.10000.1.2.2
pccPcedpCapDomainEntry: 1.3.6.1.3.10000.1.2.2.1
pccPcedpCapDomainIndex: 1.3.6.1.3.10000.1.2.2.1.1
pccPcedpCapDomainIDType: 1.3.6.1.3.10000.1.2.2.1.2
pccPcedpCapDomainID: 1.3.6.1.3.10000.1.2.2.1.3
pccPcedpCapDestDomainTable: 1.3.6.1.3.10000.1.2.3
pccPcedpCapDestDomainEntry: 1.3.6.1.3.10000.1.2.3.1
pccPcedpCapDestDomainIndex: 1.3.6.1.3.10000.1.2.3.1.1
pccPcedpCapDestDomainIDType: 1.3.6.1.3.10000.1.2.3.1.2
pccPcedpCapDestDomainID: 1.3.6.1.3.10000.1.2.3.1.3
pccPcedpPceActivityGroup: 1.3.6.1.3.10000.1.3
pccPcedpConformance: 1.3.6.1.3.10000.2
pccPcedpGroups: 1.3.6.1.3.10000.2.1
pccPcedpCompliances: 1.3.6.1.3.10000.2.2
pccPcedpGeneralPceInformation: 1.3.6.1.3.10000.2.2.1
pccPcedpDetailledPceInformation: 1.3.6.1.3.10000.2.2.2